body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	
}

.org12 {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.p12 {
	font-size: 12px;
	color: #000000;
	
}
.blu13 {
	font-size: 13px;
	font-weight: bold;
	color: #003399;
}
.p10 {
	font-size: 10px;
	color: #000000;
}
.blu11 {
	font-size: 11px;
	color: #003399;
}
.blu12 {
	color: #003399;
	font-size: 12px;
	font-weight: bold;
}
.p11 {
	font-size: 11px;
	color: #000000;
}
.brown12 {
	font-size: 12px;
	font-weight: bold;
	color: #7E6936;
}
.w12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.blu13l {

	font-size: 13px;
	color: #002675;
}
.t_red {
	font-size: 15px;
	font-weight: bold;
	color: #990000;
}
.p13 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.q1 {
	font-size: 12px;
	color: #772699;
	font-weight: normal;
}
.q2 {
	font-size: 12px;
	color: #0044D2;
	font-weight: normal;
}
.q3 {

	font-size: 12px;
	color: #006C6C;
	font-weight: normal;
}
.red {
	font-size: 15px;
	color: #CC0000;
}
